Package Gnumed :: Package timelinelib :: Package calendar :: Package num :: Module timepicker :: Class NumTimePicker |
[frames] | no frames]

# Class NumTimePicker

source code

    wx.Panel --+
               |
              NumTimePicker

Instance Methods
__init__(self, parent, show_time=False, config=None, on_change=None) | source code
get_value(self) | source code
set_value(self, num_time) | source code
select_all(self) | source code